{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "9005e079-442a-4f8f-a8ff-4d2e994c46a4",
            "type": "STRING",
            "value": "Enrolment process is out of scope of this test suite. "
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "9005e079-442a-4f8f-a8ff-4d2e994c46a4",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/b9e76387-9dee-4b5f-a3d8-ab512d88e8a6"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "9005e079-442a-4f8f-a8ff-4d2e994c46a4",
            "type": "STRING",
            "value": "02. Check that enrolment certificate is not used for sign other certificates"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "9005e079-442a-4f8f-a8ff-4d2e994c46a4",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "9005e079-442a-4f8f-a8ff-4d2e994c46a4"
}